# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "sean_phillips_view_tool/version"

Gem::Specification.new do |spec|
  spec.name    = "sean_phillips_view_tool"
  spec.version = SeanPhillipsViewTool::VERSION
  spec.authors = ["Sean Phillips"]
  spec.email   = ["xovaan@gmail.com"]

  spec.summary     = %q{Adds current-year copyright tag to pages}
  spec.description = %q{Adds current year, copyright symbol, and name}
  spec.homepage    = "https://github.com/sean-phillips/sean_phillips_view_tool"
  spec.license     = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.15"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
